package org.springblade.common.aspect;

import org.springblade.common.enums.VendingLogEnum;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

/**
 * 设备调用日志
 */
@Retention(RetentionPolicy.RUNTIME)
@Target({ElementType.TYPE, ElementType.METHOD})
public @interface VendingLog {

    VendingLogEnum value() default VendingLogEnum.DEFAULT;

}
