package org.springblade.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 设备日志类型
 */
@Getter
@AllArgsConstructor
public enum VendingLogEnum {

    DEFAULT("设备调用", "0"),
    ORDER("查询订单", "1"),
    OQC("出货回调", "2"),
    HEARTBEAT("设备心跳", "3");

    private String title;

    private String type;

}
