package org.springblade.modules.business.service.impl;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springblade.modules.business.entity.FacilityLog;
import org.springblade.modules.business.mapper.FacilityLogMapper;
import org.springblade.modules.business.service.IFacilityLogService;
import org.springframework.stereotype.Service;

import java.util.Date;

@Service
public class FacilityLogServiceImpl extends ServiceImpl<FacilityLogMapper, FacilityLog> implements IFacilityLogService {

    public IPage<FacilityLog> getFacilityLog(IPage<FacilityLog> page, Date now) {
        return page.setRecords(baseMapper.getFacilityLog(page,now));
    }

}
